[Pkg-voip-commits] r3763 - wengophone/trunk/debian

cavedon-guest at alioth.debian.org cavedon-guest at alioth.debian.org
Wed Jul 18 10:21:19 UTC 2007


Author: cavedon-guest
Date: 2007-07-18 10:21:19 +0000 (Wed, 18 Jul 2007)
New Revision: 3763

Modified:
   wengophone/trunk/debian/get-orig-source.sh
Log:
fixing double commit against get-orig-source.sh


Modified: wengophone/trunk/debian/get-orig-source.sh
===================================================================
--- wengophone/trunk/debian/get-orig-source.sh	2007-07-18 09:48:56 UTC (rev 3762)
+++ wengophone/trunk/debian/get-orig-source.sh	2007-07-18 10:21:19 UTC (rev 3763)
@@ -13,8 +13,10 @@
 version=$1
 svn_url=$2
 
-# Hack to permanently accept server self-signed certificate
-echo p | svn info --username guest --password guest $svn_url
+# ugly hack to install dev.openwengo.com certificate 
+if ! svn --password guest --username guest --non-interactive info http://dev.openwengo.org/svn/openwengo > /dev/null; then
+   echo "p" | svn --password guest --username guest info http://dev.openwengo.org/svn/openwengo > /dev/null
+fi
 
 if [ -n "$3" ]; then
     svn_rev="$3"
@@ -49,12 +51,6 @@
     echo "Uptodate source found ($destdir), skipping download."
 else
     echo -n "Downloading sources... "
-
-    # ugly hack to install dev.openwengo.com certificate 
-    if ! svn --password guest --username guest --non-interactive info http://dev.openwengo.org/svn/openwengo > /dev/null; then
-       echo "p" | svn --password guest --username guest info http://dev.openwengo.org/svn/openwengo > /dev/null
-    fi
-
     svn export -q -r $svn_rev --password guest --username guest --non-interactive $svn_url $destdir
     echo "done."
 fi




More information about the Pkg-voip-commits mailing list